コンテンツを再生したときに、「bdp バージョンはもうサポートされていません。バージョンは v1.5 以上である必要があります」と表示される場合は、どうしますか?

bdp ファイルをアップグレードし、X-Sign Player v1.5 と互換性があるようにしてください。
1. スタンドアローンモードの場合は、ファイル名の拡張子を bdp から sbdp に変えて名前を変更してください。
2. 管理(ネットワーク)モードの場合は、X-Sign Designer 1.5 の「bdp タスクファイルのファイル/インポート」機能を使用して、ファイルをアップグレードします。
Need help?

私たちがお手伝いさせていただきます。

お問い合わせ

私たちがお手伝いさせていただきます。

お問い合わせはこちら

FAQ

お問い合わせの多い質問はこちらから。

FAQを見る

ダウンロード

最新のソフトウェア、マニュアル、カタログはダウンロードはこちらから。

ダウンロードページへ進む